Option Strict Off
Option Explicit On
Friend Class clsBadDocument
	
	Public ErrorDescription As String
	Public Name As String
	
	Public ReadOnly Property DocumentType() As modOpenSave.DocumentTypes
		Get
			DocumentType = modOpenSave.DocumentTypes.typBadDocument
		End Get
	End Property
End Class